body{
  margin:0;
  font-family: 'Fahkwang', sans-serif;
}

header{
  width: 100%;
  height: 750px;
  background: #38404a;
  color: white;
}
header .menu_fijo{
  margin: 0px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2;
  background-color: #ff6868;
}
header .menu_fijo .nombre_principal {
  display: -ms-flexbox!important;
  display: flex!important;
  align-items: center;
  -webkit-align-items: center;
}
header .menu_fijo .nombre_principal h2{
  font-family:Fahkwang; 
  font-weight: 700;
  font-size: 30px;
  line-height:32px;
  margin:0;
  padding-left: 30px;
}
header .botom .menu_botom .icon-menu {
  cursor:pointer;
  font-size: 40px;
  margin-top: 10px;
  margin-left: 25px;
}
header .container-menu {
  width: 100%;
  height: 100vh;
  background: rgba(118,131,145,1);
  background: -webkit-linear-gradient(left, rgba(118,131,145,1) 0%, rgba(118,131,145,1) 17%, rgba(255,104,104,1) 100%);
  background: -o-linear-gradient(left, rgba(118,131,145,1) 0%, rgba(118,131,145,1) 17%, rgba(255,104,104,1) 100%);
  background: linear-gradient(to right, rgba(118,131,145,1) 0%, rgba(118,131,145,1) 17%, rgba(255,104,104,1) 100%)  ; ;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#768391', endColorstr='#ff6868', GradientType=1 );
  opacity: .9;
  display:none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

header .desplegar-menu {  
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-content:center;
  -webkit-align-content:center;
  align-items:center;
  -webkit-align-items:center;
  justify-content:center;
  -webkit-justify-content:center;
}
header .redes-close{
  right: 20px;
  top: 10px;
  left: 0px;
  position: absolute;
}
header .redes-close .close {
  font-size: 50px;
  font-weight: 900;
  line-height: 1;
  color: #000;
  text-shadow: 0 3px 0 #fff;
  opacity: 0.5;
}
header .container_menu {
  display:none;
}
#demo {
  height: 100vh;
  width: 100%;
  display:flex;
  display:-ms-flexbox;
  display:-webkit-flex;
  flex-flow:column wrap;
  justify-content:center;
  align-content:center;
  align-items:center;
}
#nav_menu,
nav ul {
  text-align: center;
}
header .container_menu .container {
  height:100%;
  width:100%;
  
}

nav {
  width:100%;
}


.container-menu ul li a:before{
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0px;
  width: 0px;
  height: 2px;
  background:white;
  transition: all 300ms;
}
.container-menu ul li a:hover:before{
  width: 100%;
}
nav ul li a.inicio{
  background-image: url('../images/icons_1.png');
  width: 120px; 
  height: 120px;
}
nav ul li a.servicio_icono{
  background-image: url('../images/chat.svg');
  background-size: 73px 68px;
}
nav ul li a.mi{
  background-image: url('../images/icons_2.png'); 
}
nav ul li a.portafolio{
  background-image: url('../images/portafolio.png'); 
}
nav ul li a.contac{
  background-image: url('../images/icono4.png'); 
}
nav ul li:nth-child(1) a {
  background-color: #5bb2fc;
}
nav ul li:nth-child(2) a {
  background-color: #58ebd3;
}
nav ul li:nth-child(3) a {
  background-color: #ffa659;
}
nav ul li:nth-child(4) a {
  background-color: #da5b66;
}
nav ul li:nth-child(5) a {
  background-color: #c9d24b;
}    
nav ul li a span {
  font-size: 22px;
  line-height: 24px;
  text-transform: uppercase; 
  position: absolute;
  left: 0px; 
  top: 140px;
  display: none;
}
nav ul li a:hover span {
  display: block;
}
nav ul li:nth-child(1) a span {
  color: #1560b7;
}
nav ul li:nth-child(2) a span {
  color: #58ebd3;
}
nav ul li:nth-child(3) a span {
  color: #f99a45;
}
nav ul li:nth-child(4) a span {
  color: #e82d3b;
}
nav ul li:nth-child(5) a span {
  color: #c9d24b;
}
nav ul {
  margin:0;
  padding:0;
  list-style: none;
  position: relative;
}
nav ul li {
  display:inline-block;
  margin-left:-4px;
  list-style: none;
  padding: 15px;
  text-align: center;
}
nav ul li a {
  background-position: 28px 28px;
  display: block;
  width: 120px; 
  height: 120px;
  background-repeat: no-repeat;
  position: relative;
}

header .inicio {
  height:100%;
  width:100%;
}
header .inicio .titulo_inicio{
  width: 100%;
  height: 100%;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  align-items: center;
  -webkit-align-items: center;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
header .inicio .foto_principal{
  background: url(../images/principal_foto.png);
  height: 750px;
  width: 575px;
  position:absolute;
  right:0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
}
header .inicio .texto_principal h1{
  font-size: 63px;
  line-height: 65px;
  font-weight: 700;
}
header .inicio .texto_principal .nombre{
  font-size: 35px;
  line-height: 37px;
  font-weight: 300;
  color: #ff6868;
}
.redes_principales{
    display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-items:center;
  -webkit-align-items:center;
  justify-content:flex-start;
  -webkit-justify-content:flex-start;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  }
header .inicio .texto_principal .redes_principales .iconos{
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-items:center;
  -webkit-align-items:center;
  justify-content:flex-start;
  -webkit-justify-content:flex-start;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
header .inicio .texto_principal .redes_principales .iconos li a{
  color:white;
  font-size: 35px;
  padding: 25px;
}
header .inicio .texto_principal .redes_principales .iconos li a:hover{
  color:#fbabab;
}
.servicios{
  height: 600px;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.servicios h2{
  padding-bottom: 35px;
  text-align: center;
  font-size: 35px;
  line-height: 37px;
  color: #38404a;
  margin: 0 !important;
  width: 100%;
  display:flex;
  display:-ms-flexbox;
  display:-webkit-flex;
  flex-flow:column wrap;
  justify-content:center;
  align-content:center;
  align-items:center;
}
.servicios .row{
  width: 100%
}
.servicios .carousel{
  height: 400px;
  width: 100%;
}
 .card {
  margin: 0 auto;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color:#fbf3f3;
  background-clip: border-box;
  border-left: 5px solid #ff6868 ;
  border-right: 5px solid #38404a;
}
.servicios .carousel .card:before{
  content:"";
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  top:0;
  box-shadow:100px 0 #ff6868 inset, 250px 0 #38404a inset, 350px 0 #ff6868 inset, 450px 0 #38404a inset, 550px 0 #ff6868 inset, 650px 0 #38404a inset, 750px 0 #ff6868 inset, 850px 0 #38404a inset, 950px 0 #ff6868 inset;
}
.servicios .carousel .card:after {
  content:"";
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: 0;
  box-shadow: 100px 0 #ff6868 inset,250px 0 #38404a inset, 350px 0 #ff6868 inset, 450px 0 #38404a inset, 550px 0 #ff6868 inset,650px 0 #38404a inset,750px 0 #ff6868 inset, 850px 0 #38404a inset, 950px 0 #ff6868 inset;
}

.servicios .carousel .card .carousel-item {
  height: 300px;
}

.servicios .carousel .card .carousel-item .icono img {
  max-height:140px;
}
.servicios .carousel .card .carousel-item .icono .svg-inline--fa{
  font-size: 140px !important;
}
.servicios .carousel .card .carousel-caption {
  padding: 0;
  right: 0;
  left: 0;
  color: #3d3d3d;
}
.servicio .carousel .texto_carousel h3{
  font-size: 35px;
  text-transform: uppercase;
  color: #ff6868;
}
.servicio .carousel .texto_carousel p{
  font-size: 15px;
  line-height: 17px;
  font-weight: 300;
}

.sobre_mi{
  padding-top: 100px;
  height: 650px;
}
.sobre_mi .row{
  margin-right: 0px;
}
.sobre_mi .imagen_sobremi{
  background: url(../images/sobremi.jpg) no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:auto;
  width: auto;
  position:relative;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-content:center;
  -webkit-align-content:center;
  align-items:center;
  -webkit-align-items:center;
  justify-content:center;
  -webkit-justify-content:center;
}
.sobre_mi .imagen_sobremi:after {
  content: "";
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  background-color: rgba(0,0,0, .25);
  z-index: 1;
}
.sobre_mi .texto_sobre_mi{
  height: 100%;
   background: #38404a;
}
.sobre_mi .texto_sobre_mi h3{
  text-align: center;
  padding-top: 100px;
  font-size: 30px;
  line-height:32px;
  color: white;
}
.sobre_mi .texto_sobre_mi h2{
  font-size: 35px;
  line-height: 37px;
  font-weight: 300;
  color: #ff6868;
  padding-top: 20px;
  text-align: center;
}
.sobre_mi .texto_sobre_mi p{
  height: 100%;
  padding: 20px 60px;
  color: white;
  text-align: justify;
}

.contacto{
  background: url(../images/contacto.jpg) no-repeat;
  background-attachment: fixed;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:800px;
  margin: 0;
  position:relative;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-content:center;
  -webkit-align-content:center;
  align-items:center;
  -webkit-align-items:center;
  justify-content:center;
  -webkit-justify-content:center;
}
.contacto:before {
  content:"";
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:rgba(205,104,104,.3);
}
.contacto .titulo .titulo_contacto{
  padding-bottom: 30px;
  text-align: center;
  font-size: 35px;
  line-height: 37px;
  color:#ff6868 ;
  margin: 0 !important;
  width: 100%;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow: column wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.contacto .container_contacto .signup {
  background: -webkit-linear-gradient(left, rgba(118,131,145,1) 0%, rgba(118,131,145,1) 17%, rgba(255,104,104,1) 100%);
  background: -o-linear-gradient(left, rgba(118,131,145,1) 0%, rgba(118,131,145,1) 17%, rgba(255,104,104,1) 100%);
  background: linear-gradient(to right, rgba(118,131,145,1) 0%, rgba(118,131,145,1) 17%, rgba(255,104,104,1) 100%) ; ; ;
  border-radius: 50px 50px;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#768391', endColorstr='#ff6868', GradientType=1 );
  opacity: .9;
  padding: 50px 0px;
  text-align: center;
}
.contacto .container_contacto .signup .form-control {
  display: block;
  margin: 0 auto;
  width: 80%;
  border: 0;
  border-bottom: 1px solid rgba(0,0,0,.2);
  height: 45px;
  line-height: 45px;  
  margin-bottom: 10px;
  font-size: 1em;
  color: rgba(0,0,0,.4);
}

.contacto .container_contacto .signup textarea.form-control {
  height:auto;
}

.contacto .container_contacto .signup .btn-boton-bormulario {
  margin-top: 25px;
  border: 0;
  background-color: #38404a;
  border-radius: 10px;
  height: 50px;
  color: #ff6868;
  font-weight: 700;
  font-size: 22px;
  font-family: 'Fahkwang';
}

.contacto .container_contacto .signup .help-block ul {
  list-style: none;
  padding-left:0;
  margin:0 auto;
  text-align:left;
  width: 80%;
}
.contacto .container_contacto .signup .help-block ul li{
  color:#38404a;
  text-shadow: 1px 1px #ff6868;
}

.contacto .container_contacto .signup .btn-boton-bormulario:hover {
  background-color: #FFF;
  color: #ff6868;
}
.contacto .container_contacto .signup .mensaje{
  display: block;
  margin: 0 auto;
  width: 80%;
  border: 0;
  border-bottom: 1px solid rgba(0,0,0,.2);
  line-height: 45px;  
  margin-bottom: 10px;
  font-size: 1em;
  color: rgba(0,0,0,.4);
 }
.contacto .container_contacto .signup .mensaje[type=text] {
  display: block;
  margin: 0 auto;
  width: 80%;
  border: 0;
  border-bottom: 1px solid rgba(0,0,0,.2);
  height: 80px;
  line-height: 45px;  
  margin-bottom: 10px;
  font-size: 1em;
  color: rgba(0,0,0,.4);
}



.whysign {
  background-color: white;
  width: 480px;
  height: 347px;
  border-radius: 0 5px 5px 0;
  padding-top: 20px;
  padding-right: 20px;
}








.navi{
  display:flex;
  display:-ms-flexbox;
  display:-webkit-flex;
  flex-flow:row;
  justify-content:center;
  align-content:center;
  align-items:center;  
}
.navi a {
  margin-right: 10px;
    text-decoration:none;
}
.navi .ico {
    background-color: #ff6868;;
    padding: 15px;
    
}
.navi .ico:hover {
    background-color:#38404a;
}
.icono_carousel{
  font-size: 145px;
}
.icono_carousel#grande{
  padding-top: 80px;
  font-size: 145px;
}
.nombre_portafolio{
  padding-top: 60px;
  padding-bottom: 30px;
    text-align: center;
    font-size: 35px;
    line-height: 37px;
    color:#38404a;
    margin: 0 !important;
    width: 100%;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-flow: column wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.texto_carousel.top{
  top:65px;
}
.texto_carousel p{
  font-size: 14px;
  line-height: 16px;
}

.tarjeta-wrap{
  margin: 10px;
  -webkit-perspective: 800;
  perspective: 800;
}

.tarjeta{
  width: 100%;
  height: 250px;
  background: #ff6868;
  position: relative;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: .7s ease;
  transition: .7s ease;
  -webkit-box-shadow: 0px 10px 15px -5px rgba(0,0,0,0.65);
  box-shadow: 0px 10px 15px -5px rgba(0,0,0,0.65);

}

.adelante, .atras{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.portafolio .adelante{
  width: 100%;
}
.portafolio .item{
  padding-bottom: 70px;
}

.portafolio .atras{
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  padding: 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  color: #fff;
  background:#ff6868;
}
.portafolio .atras a{
  font-size: 22px;
  line-height: 24px;
  color: #fff;
  text-decoration: none;
}

.tarjeta-wrap:hover .tarjeta{
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.card1{
  background-image: url('../images/dobled.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card2{
  background-image: url('../images/ultraport.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card3{
  background-image: url('../images/unkilo.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card4{
  background-image: url('../images/grainChain.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card5{
  background-image: url('../images/matae.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card6{
  background-image: url('../images/onroll.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card7{
  background-image: url('../images/vpstudio.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card8{
  background-image: url('../images/movigoo.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card9{
  background-image: url('../images/tonipascual.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card10{
  background-image: url('../images/compragamer.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card11{
  background-image: url('../images/melisimo.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card12{
  background-image: url('../images/bumff.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.card13{
  background-image: url('../images/ransa.png');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position:center top;
}

.portafolio .barra_portafolio{
  border-top: 50px solid #38404a;
  padding-bottom: 10px;
}
footer{
  height: 100px;
  background: #38404a;
}
footer .texto_footer h1{
  font-size: 20px;
  line-height: 22px;
  color: white;
  padding-top: 10px;
}
footer .texto_footer .nombre{
  font-size: 20px;
  line-height: 22px;
  font-weight: 300;
  color: #ff6868;
}
footer .redes_principales .iconos{
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-items:center;
  -webkit-align-items:center;
  justify-content:center;
  -webkit-justify-content:center;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
footer .redes_principales .iconos a{
  color: white;
  font-size: 30px;
  padding: 25px;
}
footer .redes_principales .iconos a:hover{
  color: #fbabab;
}

.ir-arriba {
  display:none;
  padding:10px;
  background:#ff6868;
  font-size:35px;
  color:#fff;
  cursor:pointer;
  position: fixed;
  bottom:20px;
  right:20px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  header .botom .menu_botom .icon-menu {
    margin-left: 21px;
  }
}

/* ESTILOS PARA TELEFONOS VERTICAL */
@media screen and (max-width: 575px) {
  
  header .botom .menu_botom .icon-menu {
    margin-left: 160px;
  }
  nav ul li {
    display: block;
    padding: 5px;
  }
  nav ul li a.inicio,
  nav ul li a {
    background-position: 10px 10px;
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
  }
  nav ul li a span {
  left: 115px;
  top: 28px;
  }
  .container-menu ul li a:before {
    bottom: 0px;
    left: 110px;
  }
  header .inicio .texto_principal .nombre,
  header .inicio .texto_principal h1 {
    font-size: 32px;
    line-height: 34px;
  }
  header .inicio .texto_principal .redes_principales .iconos li a {
    padding: 10px;
  }
  footer .texto_footer .nombre,
  footer .texto_footer h1 {
    font-size: 16px;
    line-height: 18px;
  }
  footer .redes_principales .iconos a {
    font-size: 28px;
    padding: 10px;
  }
  header .menu_fijo .nombre_principal h2 {
     font-size: 24px;
    line-height: 26px;
  }
  .contacto .container_contacto .signup [type=submit] {
    width: 35%;
  }
  .icono_carousel {
    font-size: 120px;
  }
  .servicios .carousel .card .carousel-item .icono img {
    max-height: 100px;
  }
  .texto_carousel{
    padding-right: 0px;
  }
   .texto_carousel p{
    font-size: 12px;
    line-height: 15px;
  }
  .texto_carousel.top {
    top: 15px;
  }
  .icono_carousel#grande {
    font-size: 120px;
  }
  .sobre_mi .imagen_sobremi {
    display: none;
  }
  .sobre_mi .texto_sobre_mi h3 {
    padding-top: 10px;
  }
  .sobre_mi .texto_sobre_mi h2 {
    padding-top: 0px;
  }
  .sobre_mi .texto_sobre_mi p {
    padding: 5px 30px;
  }
}

@media screen and (min-width:320px) and (max-width:500px){
  header .botom .menu_botom .icon-menu {
    margin-left: 60px;
    font-size: 50px;
  }
  header .menu_fijo .nombre_principal h2 {
    font-size: 20px;
    line-height: 22px;
  }
  .inicio .texto_principal h1,
  header .inicio .texto_principal .nombre {
    font-size: 25px;
    line-height: 27px;
  }

  nav ul li a span {
    left: 92px;
    top: 31px;
    font-size: 15;
  }
  .texto_footer h1 {
    font-size: 15px;
    line-height: 17px;
  }
  footer .redes_principales .iconos a {
    font-size: 20px;
    padding: 5px;
  }
  .ir-arriba {
    font-size: 15px;
    bottom: 85px;
  }
  footer .texto_footer .nombre,
  footer .texto_footer h1 {
    font-size: 15px;
    line-height: 16px;
  }
  .contacto .container_contacto .signup [type=submit] {
    width: 35%;
  }
  .icono_carousel {
    font-size: 70px;
  }
  .servicios .carousel .card .carousel-item .icono img {
    max-height: 60px;
  }
  .texto_carousel{
    padding-right: 0px;
  }
   .texto_carousel p{
    font-size: 12px;
    line-height: 15px;
  }
  .icono_carousel#grande {
    font-size: 80px;
  }
  .sobre_mi .imagen_sobremi {
    display: none;
  }
  .sobre_mi .texto_sobre_mi h3 {
    padding-top: 10px;
    font-size: 24px;
    line-height: 26px;
  }
  .sobre_mi .texto_sobre_mi h2 {
    padding-top: 0px;
    font-size: 25px;
    line-height: 27px;
  }
  .sobre_mi .texto_sobre_mi p {
    padding:0px 5px;
    font-size: 15px;
    line-height: 17px;
  }
}





/* ESTILOS PARA TELEFONOS HORIZONTAL */
@media screen and (min-width: 576px) and (max-width: 767px) {
  header .botom .menu_botom .icon-menu {
    margin-left: 215px;
  }

  nav ul li {
    display: block;
    padding: 5px;
  }
  nav ul li a.inicio,
  nav ul li a {
    background-position: 20px 20px;
    display: block;
    width: 100px;
    height: 100px;
  }
  nav ul li a span {
  left: 119px;
  top: 40px;
  }
  .container-menu ul li a:before {
    bottom: 0px;
    left: 110px;
  }
  header .inicio .texto_principal .nombre,
  header .inicio .texto_principal h1 {
    font-size: 32px;
    line-height: 34px;
  }
  header .inicio .texto_principal .redes_principales .iconos li a {
    padding: 10px;
  }
  footer .texto_footer .nombre,
  footer .texto_footer h1 {
    font-size: 16px;
    line-height: 18px;
  }
  footer .redes_principales .iconos a {
    font-size: 28px;
    padding: 10px;
  }
  .redes_principales{
    display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  align-items:center;
  -webkit-align-items:center;
  justify-content:flex-start;
  -webkit-justify-content:flex-start;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  }
  .servicios .carousel .card .carousel-item {
    height: 340px;
  }
  .servicios .carousel .card .carousel-item .icono img {
    max-height: 110px;
  }
  .icono_carousel#grande {
    font-size: 130px;
  }
  .texto_carousel.top {
    top: 12px;
  }
  .sobre_mi .imagen_sobremi {
    display: none;
  }
  .sobre_mi .texto_sobre_mi h3 {
    padding-top: 10px;
  }
  .sobre_mi .texto_sobre_mi h2 {
    padding-top: 0px;
  }
  .sobre_mi .texto_sobre_mi p {
    padding: 5px 30px;
  }
}


@media screen and (min-width: 768px) and (max-width: 991px) {
  header .botom .menu_botom .icon-menu {
    margin-left: -40px;
  }
  nav ul li {
    padding: 12px;
  }
  .card3 {
    background-position: center;
  }
  footer .redes_principales .iconos a {
    padding: 15px;
  }
  .nombre_portafolio {
  padding-top: 0px; 
  }
  .portafolio{
    padding-bottom: 100px;
  }
  header .inicio .texto_principal h1 {
    font-size: 50px;
    line-height: 52px;
  }
  header .inicio .texto_principal .nombre {
    font-size: 30px;
    line-height: 32px;
  }
  header .inicio .texto_principal .redes_principales .iconos li a {
    padding: 15px;
  }
  .texto_carousel.top {
    top: 30px;
  }
  .texto_carousel p {
    font-size: 11px;
    line-height: 13px;
  }
  .icono_carousel {
    font-size: 110px;
  }
  .icono_carousel#grande {
    font-size: 100px;
  }
  .top_box{
    top:-60px;
  }
  .sobre_mi .texto_sobre_mi h2,
  .sobre_mi .texto_sobre_mi h3 {
    padding-top: 10px;
  }
  .sobre_mi .texto_sobre_mi p {
    padding: 0px 0px;
    font-size: 15px;
    line-height: 17px;
  }
}

@media screen and (min-width:992px) and (max-width:1199px) {
  header .botom .menu_botom .icon-menu {
    margin-left: 0px;
  }
  .texto_carousel.top {
    top: 35px;
  }
  .texto_carousel.top.js {
    top: 75px;
  }
  .texto_carousel p {
    font-size: 12px;
    line-height: 14px;
  }
  .top_box{
    top:-80px;
  }
  .sobre_mi .texto_sobre_mi h3,
  .sobre_mi .texto_sobre_mi h2 {
    padding-top: 10px;
  }
  .sobre_mi .texto_sobre_mi p {
    padding: 5px 0px;
  }
}

@media screen and (min-width:1200px) and (max-width:1350px) {
  .texto_carousel.top {
    top: 37px;
  }  
  .sobre_mi .texto_sobre_mi {
    padding: 15px;
  }
  .sobre_mi .texto_sobre_mi p {
    font-size: 15px;
  }
}

@media screen and (min-width:1200px) and (max-width:1559px) {
  .sobre_mi .texto_sobre_mi h3,
  .sobre_mi .texto_sobre_mi h2 {
    padding-top: 10px;
  }
  .sobre_mi .texto_sobre_mi p {
    padding: 5px 0px;
  }
}